/*------------------------------------------------------------------
[TABLE OF CONTENTS]

=> Color
=> Common
=> Fonts
=> Custom Grid
=> Global Styles
=> buttons
=> Form Elements
=> Radio Small
=> Checkbox Small
=> Tooltip
=> Modal

-------------------------------------------------------------------*/
// @import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');

html,
body {
    font-family: 'switzerregular';
    color: #0C0C0C;
}

/*==========================================================================
=> Color
==========================================================================*/

:root {
    --sidebarWidth: 430px;
    --clr: ;

    /* common */

    --white: #fff;

    // journey section colors start
    --c-grey: #a8a8a8;
    // journey section colors end

    /* common end */

    /* input */
    --input-font: 500;
    --input-height: 40px;
    --input-fs-main: 16px;
    --input-fs-top: 14px;
    --input-icon-fs: 18px;
    --input-icon: #1baac4;
    --input-border: #000;
    --input-error: #ff2323;
    /* input end */

    /* button */
    --button-font: 700;
    --button-fill: #252525;
    --button-blue: #0671E0;
    --button-line: #000;
    /* button end */
}

// product box bg colors
// ==============================================================
.lblue {
    background: #EBF9FF;
}

.lblue-2 {
    background: #E6F6FD;
}

.lpurple {
    background: #F5F4FF;
}

.lcyan {
    background: #EDFDFF;
}

.lgreen {
    background: #F2FCF1;
}

.lred {
    background: #FFF4F4;
}

.lred-2 {
    background: #FFEEEE;
}

.t-red {
    color: #F22D51;
}

.t-grey {
    color: #757575 !important;
}

.t-grey-2 {
    color: #868686 !important;
}

/*==========================================================================
=> Common
==========================================================================*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.variable {
    margin-bottom: 30px;

    p {
        font-size: 16px;
        font-weight: 700;
        line-height: 1.5;
        color: #4e68ea;
        margin-bottom: 8px;
    }

    span {
        display: block;
        font-size: 14px;
        line-height: 1.5;
        color: #212529;
        margin-bottom: 5px;
    }
}

.lblue-bnr-bg {
    background: #DCF4F5 !important;
}

.lblue-bnr-bg-2 {
    background: #E6F6FD !important;
}

.lpink-bnr-bg {
    background: #FEE6E4 !important;
}



/*==========================================================================
=> Fonts
==========================================================================*/
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-weight: normal;
}


/*==========================================================================
=> Custom Grid
==========================================================================*/
/* Grid */
.f-row {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
    flex-wrap: wrap;
}

.f-col {
    padding: 0 15px;
}

.grid(@name; @columns; @index: 1) when (@index =< @columns) {
    .grid(@name; @columns; (@index + 1));

    .@{name}-@{index} .f-col {
        width: (percentage(1 / @index));
    }
}

.grid(f; 10);

/* Width */
.customWidth(@name; @columns; @index: 1; @count: 5) when (@index =< @columns) {
    .customWidth(@name; @columns; (@index + 1); (@count + 5));

    .@{name}@{count} {
        width: (percentage(@count / 100));
        padding-left: 15px;
        padding-right: 15px;
    }
}

.customWidth(w; 20);

.w33 {
    width: 33%;
    padding-left: 15px;
    padding-right: 15px;
}

.w16 {
    width: 16.666666%;
    padding-left: 15px;
    padding-right: 15px;
}

/* Margin */

.customMargin(@name; @columns; @index: 1; @count: 0) when (@index =< @columns) {
    .customMargin(@name; @columns; (@index + 1); (@count + 5));

    .@{name}@{count} {
        margin-bottom:~"@{count}px";
    }
}

.customMargin(mb-; 21);

@media all and (max-width:1600px) {
    .grid(f-1600; 10);
    .customWidth(w-1600-; 20);

    .w-1600-33 {
        width: 33%;
    }

    .w-1600-16 {
        width: 16.666666%;
    }

    .customMargin(mb-1600-; 21);
}

@media all and (max-width:1440px) {
    .grid(f-1440; 10);
    .customWidth(w-1440-; 20);

    .w-1440-33 {
        width: 33%;
    }

    .w-1440-16 {
        width: 16.666666%;
    }

    .customMargin(mb-1440-; 21);
}

@media all and (max-width:1200px) {
    .grid(f-1200; 10);
    .customWidth(w-1200-; 20);

    .w-1200-33 {
        width: 33%;
    }

    .w-1200-16 {
        width: 16.666666%;
    }

    .customMargin(mb-1200-; 21);
}

@media all and (max-width:1024px) {
    .grid(f-1024; 10);
    .customWidth(w-1024-; 20);

    .w-1024-33 {
        width: 33%;
    }

    .w-1024-16 {
        width: 16.666666%;
    }

    .customMargin(mb-1024-; 21);
}

@media all and (max-width:990px) {
    .grid(f-990; 10);
    .customWidth(w-990-; 20);

    .w-990-33 {
        width: 33%;
    }

    .w-990-16 {
        width: 16.666666%;
    }

    .customMargin(mb-990-; 21);
}

@media all and (max-width:960px) {
    .grid(f-960; 10);
    .customWidth(w-960-; 20);

    .w-960-33 {
        width: 33%;
    }

    .w-960-16 {
        width: 16.666666%;
    }

    .customMargin(mb-960-; 21);
}

@media all and (max-width:835px) {
    .grid(f-835; 10);
    .customWidth(w-835-; 20);

    .w-835-33 {
        width: 33%;
    }

    .w-835-16 {
        width: 16.666666%;
    }

    .customMargin(mb-835-; 21);
}

@media all and (max-width:800px) {
    .grid(f-800; 10);
    .customWidth(w-800-; 20);

    .w-800-33 {
        width: 33%;
    }

    .w-800-16 {
        width: 16.666666%;
    }

    .customMargin(mb-800-; 21);
}

@media all and (max-width:768px) {
    .grid(f-768; 10);
    .customWidth(w-768-; 20);

    .w-768-33 {
        width: 33%;
    }

    .w-768-16 {
        width: 16.666666%;
    }

    .customMargin(mb-768-; 21);
}

@media all and (max-width:640px) {
    .grid(f-640; 10);
    .customWidth(w-640-; 20);

    .w-640-33 {
        width: 33%;
    }

    .w-640-16 {
        width: 16.666666%;
    }

    .customMargin(mb-640-; 21);
}

@media all and (max-width:576px) {
    .grid(f-576; 10);
    .customWidth(w-576-; 20);

    .w-576-33 {
        width: 33%;
    }

    .w-576-16 {
        width: 16.666666%;
    }

    .customMargin(mb-576-; 21);
}

@media all and (max-width:480px) {
    .grid(f-480; 10);
    .customWidth(w-480-; 20);

    .w-480-33 {
        width: 33%;
    }

    .w-480-16 {
        width: 16.666666%;
    }

    .customMargin(mb-480-; 21);
}

@media all and (max-width:414px) {
    .grid(f-414; 10);
    .customWidth(w-414-; 20);

    .w-414-33 {
        width: 33%;
    }

    .w-414-16 {
        width: 16.666666%;
    }

    .customMargin(mb-414-; 21);
}

@media all and (max-width:393px) {
    .grid(f-393; 10);
    .customWidth(w-393-; 20);

    .w-393-33 {
        width: 33%;
    }

    .w-393-16 {
        width: 16.666666%;
    }

    .customMargin(mb-393-; 21);
}

@media all and (max-width:360px) {
    .grid(f-360; 10);
    .customWidth(w-360-; 20);

    .w-360-33 {
        width: 33%;
    }

    .w-360-16 {
        width: 16.666666%;
    }

    .customMargin(mb-360-; 21);
}

/*==========================================================================
=> Global Styles
========================================================================== */
*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100%;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
input,
select[multiple],
textarea {
    background-image: none;
}

a {
    .anim(0.2s);
    text-decoration: none;

    &:hover {
        text-decoration: none;
    }
}

a:active,
a:hover,
a:focus {
    outline: 0;
    text-decoration: none;
}

img {
    max-width: 100%;
    border: 0;
    vertical-align: middle;
}

img.obj-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

img.obj-contain {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul,
ol,
dl {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #D6D6D6;
}

/*==========================================================================
=> buttons
========================================================================== */
.button {
    font-family: 'switzermedium';
    background: var(--button-fill);
    border: none;
    outline: none;
    border: 1px solid transparent;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    line-height: 56px;
    padding: 0 40px;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    .anim();

    &:hover {
        background: #fff;
        border: 1px solid var(--button-fill);
        color: var(--button-fill);
    }

    &.line {
        background: transparent;
        border: 1px solid var(--button-line);
        color: var(--button-line);

        &:hover {
            background: var(--button-line);
            border: 1px solid var(--button-line);
            color: #fff;
        }
    }
}

.button-blue {
    background: var(--button-blue);
    border: none;
    outline: none;
    border: 1px solid transparent;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    line-height: 50px;
    padding: 0 32px;
    border-radius: 8px;
    font-size: 20px !important;
    text-align: center;
    font-weight: 500;

    .anim();

    &:hover {
        background: #0053AD;
        border: 1px solid var(--clr-dBlue);
        color: var(--white);
    }

    &.line {
        background: transparent;
        border: 1px solid var(--button-line);
        color: var(--button-line);

        &:hover {
            background: var(--button-line);
            border: 1px solid var(--button-line);
            color: #fff;
        }
    }
}


.button:hover,
.button:focus,
.button:active {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: none;
}

.button--block {
    width: 100%;
}

.button svg {
    position: relative;
    top: -2px;

    path {
        .anim();
    }
}

.button .phone {
    margin-right: 5px;
}


/*==========================================================================
=> Form Elements
========================================================================== */
.element-section {
    padding: 50px 0;
    border-bottom: 1px solid #ddd;
}

.element-section .ehdn1 {
    margin-bottom: 30px;
}

.element-section .ehdn2 {
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 30px;
}

.myElem {
    display: block;
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
}

.form-grp,
.form-textarea-group {
    position: relative;
    // margin-top: 8px;
    // margin-bottom: 30px;
}

.form-grp {
    .inputError {
        border-bottom: 1px solid var(--input-error);
    }
}

.error-msg {
    font-size: 12px;
    color: var(--input-error);
    margin: 0;
}

.error-msg2 {
    font-size: 12px;
    color: var(--input-error);
    margin-bottom: 20px;
}

.whatsapp {
    margin-right: 0;
}

.form-field {
    font-family: var(--input-font);
    height: var(--input-height);
    font-size: var(--input-fs-main);
    border: 1px solid var(--input-border);
    border-radius: 0px;
    padding: 0 16px;
    width: 100%;
    z-index: 2;
    position: relative;
    background: transparent;
    color: #000;
    outline: none;
    .anim();

    &:-webkit-autofill,
    &:-webkit-autofill:hover,
    &:-webkit-autofill:focus,
    &:-webkit-autofill:active {
        -webkit-box-shadow: 0 0 0 30px white inset !important;
        box-shadow: 0 0 0 30px white inset !important;
    }
}

.form-field:focus,
.form-field.field--not-empty {
    border: 1px solid #000;
}

.form-field~.form-label {
    // z-index: -1;
    color: #aaa;
    position: absolute;
    font-size: var(--input-fs-main);
    left: 0;
    top: 15px;
    padding: 0;
    margin: 0;
    .anim();
}

.form-field:focus~.form-label,
.form-field.field--not-empty~.form-label,
.form-grp.sTop .form-label {
    font-size: var(--input-fs-top);
    background: #fff;
    top: -10px;
    z-index: 2;
}

.form-textarea-group .form-field {
    height: 150px;
    line-height: 1.3;
    padding: 15px 16px;
    resize: none;
}

/* Password View */
.form-grp {

    &.int-padl,
    &.form-grp-var {

        input {
            padding-left: 40px;
        }
    }

    &.int-padr {

        input {
            padding-right: 40px;
        }
    }
}

.form-grp .view-pass {
    position: absolute;
    right: 10px;
    top: 15px;
    line-height: 0;
    font-size: 22px;
    cursor: pointer;
    z-index: 9;
}

.form-grp.disabled-field {
    background: #f5f5f5;

    .form-field {
        border-color: #f5f5f5;
    }

    .form-label {
        color: #999;
        background: transparent;
        width: 100%;
        .anim(0s);
    }
}

/* Password View end */

/* date Picker */

.datetimepicker-input~i {
    position: absolute;
    right: 20px;
    top: 25px;
    line-height: 0;
    font-size: 22px;
    color: #A7B3C4;
}

.daterangepicker select.hourselect,
.daterangepicker select.minuteselect,
.daterangepicker select.secondselect,
.daterangepicker select.ampmselect {
    border: 1px solid #a7b3c4;
    height: 30px;
    z-index: 2;
    padding: 0 10px;
    font-size: 14px;
    color: #1c2d41;
    font-weight: 400;
    outline: none;
    border-radius: 5px;
}



// daterange picker start
.daterangepicker {
    border: 0;
    color: #425061;
    .border-radius(10px);
    background: #fff;
    .box-shadow(1px, 9px, 21px, rgba(53, 143, 207, 0.2));
    padding: 10px;
    z-index: 10000;
}

.daterangepicker td.start-date {
    border-radius: 50% 0 0 50%;
}

.daterangepicker td.end-date {
    border-radius: 0 50% 50% 0;
}

.daterangepicker .calendar-table .next span,
.daterangepicker .calendar-table .prev span {
    color: #A7B3C4;
    border: 0;
    .trf-r(0deg);
}

.daterangepicker .calendar-table .next span:hover,
.daterangepicker .calendar-table .prev span:hover {
    color: #3592cf;
}

.daterangepicker .calendar-table .next span:before,
.daterangepicker .calendar-table .prev span:before {
    border: 1px solid #A7B3C4;
    .border-radius(50%);
    display: block;
    min-width: 24px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 10px;
}

.daterangepicker .calendar-table .next span:hover:before,
.daterangepicker .calendar-table .prev span:hover:before {
    border: 1px solid #3490cf;
}

.daterangepicker .calendar-table .next span:before {
    content: "\e918";
    font-family: 'icomoon' !important;
}

.daterangepicker .calendar-table .prev span:before {
    content: "\e912";
    font-family: 'icomoon' !important;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
    height: 32px;
}

.daterangepicker .btn-primary {
    font-family: "medium";
    border-color: transparent;
    background: #1baac4;
    color: #fff;
    box-shadow: none !important;
}

.daterangepicker:before {
    border-bottom: 0;
}

.daterangepicker .calendar-table th {
    font-family: "bold";
    font-size: 14px;
    color: #000000;
}

.daterangepicker th.month {
    font-family: "medium";
    font-size: 18px;
    letter-spacing: 0.01em;
    color: #000;
}

.daterangepicker td.in-range {
    background-color: #3592cf;
    color: #fff;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #3592cf;
}

.daterangepicker .calendar-table td {
    font-family: "regular";
    font-size: 14px;
}

.daterangepicker td.off,
.daterangepicker td.off.in-range,
.daterangepicker td.off.start-date,
.daterangepicker td.off.end-date {
    color: rgba(167, 179, 196, 0.5);
}

.daterangepicker th.available:hover {
    background-color: transparent;
}

.daterangepicker.show-calendar .drp-buttons {
    // display: none;
    border-top: 0;
}

.daterangepicker.show-calendar .drp-buttons .drp-selected,
.daterangepicker.show-calendar .drp-buttons .cancelBtn {
    display: none;
}

.daterangepicker .drp-buttons .btn {
    margin-left: 0;
    width: 100%;
    padding: 6px 8px;
}

.daterangepicker td.start-date.end-date {
    .border-radius(50%);
    background-color: #1baac4;
}

/* date Picker end */



.select-field option {
    // font-size: 14px;
    color: #9fa4a9;
}

.select-field option:checked,
.select-field option:hover {
    background: #7cb2f6;
    color: #fff;
}

/* // Select */



/* Placeholder */
input::-webkit-input-placeholder,
input:-ms-input-placeholder,
input::placeholder {
    color: #ccc;
}

input::-webkit-input-placeholder {
    color: #ccc;
}

label.error {
    font-weight: 400;
    margin: 0;
    margin-top: 5px;
    line-height: 2;
    font-size: 14px;
    color: #f71336;
    position: relative;
}



/*==========================================================================
=> Radio Small
========================================================================== */
.radio-box {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 30px;
}

.radio-box input {
    position: absolute;
    width: 0;
    opacity: 0;
}

.radio-box label {
    font-size: 18px;
    color: #000;
    margin: 0;
    // padding: 5px;
    // padding-left: 36px;
    cursor: pointer;
    position: relative;
}

.radio-box label:before {
    content: "";
    // width: 25px;
    // height: 25px;
    border-radius: 50%;
    // background: transparent;
    // border: 1px solid #a24eea;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
    .anim();
}

.radio-box input:checked~label::before {
    border: 7px solid #a24eea;
}

.radio-box label.error {
    display: none !important;
}

.radio-box input.error~label {
    color: #ff2323;
}

.radio-box input.error~.chk-label:before {
    border: 1px solid #ff2323;
}

/* // Radio Box */

/*==========================================================================
=> Checkbox Small
========================================================================== */
.checkbox-box {
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}

.checkbox-box input {
    position: absolute;
    width: 0;
    opacity: 0;
}

.checkbox-box input.only-chkbox {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 6px;
    left: 1px;
    cursor: pointer;
    z-index: 2;
    opacity: 0;
}

.checkbox-box .chk-label {
    font-size: 16px;
    color: #30223b;
    line-height: 1.5;
    margin: 0;
    padding: 5px;
    padding-left: 36px;
    cursor: pointer;
    position: relative;
    .anim();

    &:before {
        content: "";
        width: 22px;
        height: 22px;
        border-radius: 4px;
        background: transparent;
        border: 1.5px solid #A24EEA;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 5px;
        .anim();
    }

    &:after {
        content: "";
        // width: 12px;
        // height: 12px;
        border-radius: 3px;
        display: inline-block;
        position: absolute;
        left: 5px;
        top: 7px;
        // .anim();
    }
}

.checkbox-box input:checked {
    &~.chk-label {
        // &::before {
        //     border: 12.5px solid var(--blue);
        // }

        &::after {
            font-family: 'icomoon' !important;
            content: "\e92d";
            color: #A24EEA;
            font-size: 12px;
        }
    }
}

.checkbox-box label.error {
    display: none !important;
}

.checkbox-box input.error~.chk-label {
    color: #ff2323;
}

.checkbox-box input.error~.chk-label:before {
    border: 1px solid #ff2323;
}

/* // Checkbox */


/* checkbox 2 */
.checkbox-box.chk-rd {

    .chk-label {

        &:before {
            border-radius: 100%;
        }

    }
}

.checkbox-box input:checked {
    &~.chk-label {
        &::before {
            background: #a24eea;
        }

        &::after {
            color: #ffffff;
        }
    }
}

/* checkbox 2 end */

/* checkbox 3 */
.checkbox-box.check-three {
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 30px;

    label {
        border: 1px solid #e7e9ec;
        text-align: center;
        border-radius: 8px;
        padding: 25px 50px;
        max-width: 255px;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;

        i {
            display: block;
            font-size: 60px;
            margin-bottom: 20px;
            color: #8594AF;
        }

        span {
            border-radius: 8px;
            font-size: 18px;
            color: #8594af;
        }

        &:before {
            border-radius: 100%;
            border: 1px solid #a24eea;
        }

        &:before,
        &:after {
            left: inherit;
            right: 15px;
            top: 15px;
        }

    }
}

.checkbox-box.check-three input:checked {

    &~.chk-label {
        border: 1px solid #a24eea;

        span {
            font-family: 700;
            color: #30223b;
        }

        i {
            color: #a24eea;
        }

        .home-img {
            filter: none;
        }

        &::after {
            width: 22px;
            height: 22px;
            border-radius: 100%;
            position: absolute;
            background: #a24eea;
            color: #fff;
            .flex(center, center);
        }
    }
}

/* checkbox 3 end */

/* checkbox 4 */
.checkbox-box.chk-four {
    margin-right: 10px;

    label {
        padding: 7px 15px;
        border: 1px solid #DDE3EE;
        border-radius: 8px;
        .flex(flex-start, center);

        i {
            font-size: 18px;
            color: #8594AF;
            margin-right: 10px;
            position: absolute;
            left: 15px;
        }

        span {
            font-family: 500;
            font-size: 14px;
            color: #000;
            margin-left: 25px;
        }

        &:before,
        &:after {
            display: none;
        }

    }
}

.checkbox-box.chk-four {

    &.chk-err {
        input:checked {

            &~.chk-label {
                border: 1px solid var(--clr-red);

                i {
                    color: var(--clr-red);
                }
            }
        }
    }

    input:checked {

        &~.chk-label {
            border: 1px solid var(--clr-grn);

            i {
                color: var(--clr-grn);
            }
        }
    }
}

/* checkbox 4 end */

/* checkbox 5 */
.checkbox-box.check-five {

    .chk-label {
        padding: 12px 25px;
        border: 1px solid #DDE3EE;
        border-radius: 8px;
        .flex(flex-start, center);

        span {
            font-family: 500;
            font-size: 16px;
            color: #8594AF;
        }

        &:before {
            border-radius: 100%;
            border: none;
        }

        &:before,
        &:after {
            left: inherit;
            right: -11px;
            top: -11px;
        }

    }
}

.checkbox-box.check-five input:checked {

    &~.chk-label {
        border: 1px solid #a24eea;

        span {
            color: #000000;
        }

        &::after {
            width: 22px;
            height: 22px;
            border-radius: 100%;
            position: absolute;
            // background: #a24eea;
            color: #fff;
            .flex(center, center);
        }
    }
}

/* checkbox 5 end */

/*==========================================================================
=> Tooltip
========================================================================== */


[tooltip-title] {
    position: relative;
    text-decoration: none;
}

[tooltip-title]::before {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    /* top: -999; */

}

[tooltip-title]:hover::before {
    content: attr(tooltip-title);
    background-color: #222;

    border-radius: 4px;
    text-shadow: 0 0 5px #000;
    white-space: nowrap;
    color: #fff;
    opacity: 1;
    pointer-events: all;
    padding: 6px 12px;
    overflow: hidden;
    top: unset;
}

[tooltip-title]::after {
    content: "";
    position: absolute;
    pointer-events: none;
    opacity: 0;
    position: absolute;
}

[tooltip-title]:hover::after {
    z-index: 100;
    opacity: 1;
    pointer-events: all;
}

/* Corrige bug do tooltip ficar sem baixo dos outros buttons*/

[data-placement="right"]:hover {
    position: relative;
    z-index: 1;
}

[tooltip-title]:is([data-placement="top"])::before {
    bottom: 100%;
    left: 0%;
    margin-bottom: 16px;
}

[tooltip-title]:is([data-placement="right"])::before {
    bottom: -10%;
    left: 100%;
    margin-left: 16px;
}


[tooltip-title]:is([data-placement="bottom"])::before {
    top: 100%;
    left: 0%;
    margin-top: 16px;
}

[tooltip-title]:is([data-placement="left"])::before {
    bottom: -10%;
    right: 100%;
    margin-right: 16px;
}


/* Arrow */

[tooltip-title]:is([data-placement="top"])::after {
    bottom: 100%;
    left: 20%;
    margin-bottom: 8px;


    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;

    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #222;
}

[tooltip-title]:is([data-placement="right"])::after {
    bottom: 20%;
    left: 100%;
    margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;

    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #222;
}

[tooltip-title]:is([data-placement="bottom"])::after {
    left: 20%;
    top: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 8px;
    width: 0;
    height: 0;

    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #222;
}

[tooltip-title]:is([data-placement="left"])::after {
    bottom: 20%;
    right: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 0;
    height: 0;

    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #222;
}

/*==========================================================================
=> Modal
==========================================================================*/
.modal-subTitle {
    font-size: 14px;
    line-height: 1.2;
    color: #000000;
    margin-bottom: 4px;
}

.modal-title {
    font-weight: 600;
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.2;
    color: #003f59;
    border-bottom: 1px solid rgba(0, 63, 89, 0.1);
    padding-bottom: 10px;
}

.modal-para {
    p {
        font-size: 16px;
        line-height: 1.6;
        color: #8793a2;
        margin-bottom: 8px;
    }

    p:last-child {
        margin-bottom: 0;
    }
}

.modal-cancel {
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
    // top: -60px;
    // right: -60px;
    z-index: 9;
    font-size: 24px;
    line-height: 1;
    .anim();
}

.modal-cross {
    display: flex;
    font-size: 22px;
    margin: 0 auto 12px;
    margin-right: 0;
    color: #000000;
    width: fit-content;
    cursor: pointer;

    i {
        .anim();
    }

    &:hover {
        i {
            transform: rotate(90deg);
        }
    }

}

.modal-content {
    display: block;
    border: none;
    border-radius: 10px;
    padding: 24px;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
}

.window-1440 {
    max-width: 1440px;
    padding: 0 15px;
}

.window-990 {
    max-width: 990px;
    padding: 0 15px;
}

.window-500 {
    max-width: 500px;
    padding: 0 15px;
}

.static-cont {
    margin-bottom: 32px;

    li {
        font-size: 14px;
        color: #233037;
        padding-left: 20px;
        margin-bottom: 6px;
        position: relative;

        p {
            margin-bottom: 10px;
        }

        &:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 7px;
            height: 7px;
            background: #fd9933;
            border-radius: 50%;
            top: 7px;
        }
    }

    p {
        font-size: 14px;
        color: #233037;
        margin-bottom: 20px;
    }
}

.modal-backdrop.show {
    opacity: .9;
}

.modal-backdrop {
    background-color: #000;
}

.modal-cancel:hover {
    .trf-r(90deg);
}


/* Swiper Slider */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    // background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination-bullet-active {
    background: #8A53E5;
}


.ellipsis {
    .ellipsis();
}

.ellipsis2 {
    .ellipsisV(2);
}

.ellipsis3 {
    .ellipsisV(3);
}

.ellipsis4 {
    .ellipsisV(4);
}

.flex-justify {
    .flex();
}

.element-head {
    font-size: 40px;
    font-weight: bold;
}




/* content page */
.content-hdn {
    font-weight: 700;
    font-size: 42px;
    color: #171717;
    text-align: center;
    margin-bottom: 48px;
}

.content-body {
    margin-bottom: 80px;

    img {
        height: 400px;
        width: 100%;
        object-fit: cover;
        border-radius: 30px;
        overflow: hidden;
        margin-bottom: 24px;
    }


    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-weight: 700;
        font-size: 26px;
        color: #171717;
        margin: 32px 0 16px;

        &:first-child {
            margin-top: 0;
        }
    }

    p {
        // font-weight: 500;
        font-size: 16px;
        line-height: 1.6;
        color: #767676;
        margin-bottom: 16px;
    }

    ul {
        margin-bottom: 16px;

        li {
            position: relative;
            margin-bottom: 14px;
            padding-left: 15px;

            p,
            a {
                // font-weight: 500;
                font-size: 18px;
                line-height: 1.6;
                color: #757095;
                margin-bottom: 0;
            }

            a {
                color: #ee163d;
            }

            &::before {
                content: '';
                position: absolute;
                width: 6px;
                height: 6px;
                border-radius: 100%;
                display: block;
                top: 8px;
                left: 0;
                background: #ee163d;
            }

            &:last-child {
                margin-bottom: 0;
            }
        }
    }
}

@media all and (max-width:990px) {
    .content-hdn {
        font-size: 36px;
        margin-bottom: 40px;
    }
}

@media all and (max-width:480px) {
    .content-hdn {
        font-size: 32px;
        margin-bottom: 32px;
    }

    .content-body {

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-size: 24px;
            margin: 32px 0 12px;
        }
    }
}


/* content page end */



.personal-info-form-section .custom-radio label,
.form-label {
    font-size: 14px;
    margin-bottom: 4px;
}

.height44 {
    height: 0;
}